const app = getApp()
Page({

    /**
     * 页面的初始数据
     */
    data: {
        IMG_NAME: app.IMG_NAME,
        activeNames: [0],
    },

    /**
     * 生命周期函数--监听页面加载
     */
    onLoad(options) {
        let title = options.name;
        if (!title) {
            title = '远程门禁';
        }
        // 页面初始化 options为页面跳转所带来的参数
        wx.setNavigationBarTitle({
            title
        })
    },

    onChange(event) {
        this.setData({
            activeNames: event.detail,
        });
    },

    jumpRecord() {
        wx.navigateTo({
            url: "/pages/meeting/accessControl/accessControlRecord/accessControlRecord"
        })
    },

    /**
     * 生命周期函数--监听页面初次渲染完成
     */
    onReady() {

    },

    /**
     * 生命周期函数--监听页面显示
     */
    onShow() {

    },

    /**
     * 生命周期函数--监听页面隐藏
     */
    onHide() {

    },

    /**
     * 生命周期函数--监听页面卸载
     */
    onUnload() {

    },

    /**
     * 页面相关事件处理函数--监听用户下拉动作
     */
    onPullDownRefresh() {

    },

    /**
     * 页面上拉触底事件的处理函数
     */
    onReachBottom() {

    },

    /**
     * 用户点击右上角分享
     */
    onShareAppMessage() {

    }
})